/*---------------------------------------------

Filename: floaters.css
Title: Floater styles for www.myflavia.co.uk
Author: Dave Whitehead - dave.whitehead@energycell.co.uk

flaviapurple: #571c1f	(About Us)
burgundy: #b80047		(Drinks)
yellow: #87132d 		(Machines)
gold: #87132d			(Machines sub)
limegreen: #9b9a00		(Sustainability) UPDATED
cream: #79aad7			(Support)
pink: #b80047			(Contact us)

orange: #ef8200			(Coffee)
green: #00694e			(Tea)
purple: #872434			(Speciality)
brown: #9c3c25 			(Chocolate)

darkgreen: #00634f
emerald: #6a8012
darkpurple: #642566
red: #d30044


New Colours

Green #9b9a00
Blue #79aad7
Pink #b80047
Dark Pink #87132d
Dark Green #00634f

---------------------------------------------*/

/*--Main Floaters--*/

.maincontent_floater {float: left; width: 310px; margin-top: 0px; margin-bottom: 15px;}

.maincontentfloater_divider {
		background: url(../assets/pageframework/maincontentfloater_divider.jpg) no-repeat center center;
		width: 30px;
		height: 200px;
		float: left;
		margin: 20px 0px 0px 30px;
}

.maincontent_floater img {border: 4px solid #FFFFFF; float: left;}
.mainfloater_photo { border: solid 1px #999999; float: left; margin: 0px 10px 0px 0px;}

div.mainfloater_wrapper div.maincontent_floater h2 {
	font-size: 1.3em;
	line-height: 1.2em;
	margin: 0em 0em .5em 0em;
	padding-right: 0px;
}
div.mainfloater_wrapper div.maincontent_floater h3 {
	font-size: .75em;
	line-height: 1.5em;
	font-weight: bold;
	margin-bottom: .3em;
	padding: 0px;
}
.maincontent_floater p {
	margin-top: 1em;
}

ul.floater_list {
	font-size: .75em;
	color: #666;
	line-height: 1.2em;
	list-style: none;
}
ul.floater_list li {
	background: url(../assets/pageframework/tick_green.gif) no-repeat left 5%;
	padding: 0px 0px 0px 22px;
	line-height: 1.3em;
	margin-bottom: .6em;
	
}


/*--Wide Floaters--*/

.widefloater_wrapper {
	width: 100%;
}
.widefloater_text {
	width: 450px;
	float: left;
	background-color: #7ba326;
	height: 140px;
}
.widefloater_text img {
	float: left;
	margin: 10px;
}
div.content div.widefloater_text h3 {
	color: #FFF;
	font-size: 1.1em;
	margin: .5em 0 .5em 0;
}
div.widefloater_wrapper div.widefloater_text p {
	color: #FFF;
	font-size: .75em;
	line-height: 1.4em;
	padding: 0px 10px 0px 0px;
	font-weight: bold;
}
.widefloater_image {
	float: left;
	width: 220px;
	height: 140px;
	background: url(../assets/pageframework/brighter_tommorow_photo.jpg)  no-repeat;
}


a.widefloaterlink:link, a.widefloaterlink:visited {
	color: #f5d480;
	font-weight: bold;
	display: block;
	text-align: right;
	text-decoration: none;
	background: url(../assets/pageframework/bullett_master.gif) no-repeat center right;
	padding-right: 10px;
}
a.widefloaterlink:hover {
	text-decoration: underline;
	color: #FFF;
}

div.content div.galaxy_floater {
	background: url(../assets/pageframework/galaxy_back.jpg) no-repeat top center;
	height: 200px;
	color: #FFF;
	margin: 20px 0px 0px 0px;
	padding-top: 15px
}
div.content div.galaxy_floater h3 {
	padding: 5px 10px 0px 335px;
	color: #571c1f;
	font-weight: bold;
	font-size: .9em;
}
div.content div.galaxy_floater p {
	padding: 0px 20px 0px 335px;
	color: #FFF;
	font-weight: bold;
}




/*--Left Column--*/

.floater_wrapper {
	width: 190px;
	background: url(../assets/pageframework/floater_back.gif) no-repeat bottom center;
	padding-bottom: 15px;
	margin-bottom: 20px;
}
.floater_wrapper h3 {
	height: 35px;
	background: url(../assets/pageframework/floater_top.jpg) no-repeat top center;
	font-size: .75em;
	font-weight: bold;
	line-height: 35px;
	text-transform: uppercase;
	color: #666666;
	padding-left: 15px;
	margin-bottom: 10px;
}
.floater_wrapper h4 {
	font-size: .85em;
	font-weight: bold;
	color: #5a2c34;
	padding: 0px 15px;
	margin-bottom: .5em;
}
.floater_wrapper p {
	font-size: .7em;
	line-height: 1.3em;
	color: #333333;
	padding: 0px 15px;
}
.floater_wrapper ul.services {
	font-size: .7em;
	margin-left: 15px;
	list-style: none;
}
.floater_wrapper ul.services li {
	/*list-style-image: url(../assets/pageframework/white_bullett.gif);*/
	background: url(../assets/pageframework/white_bullett.gif) no-repeat left center;
	margin-bottom: .2em;
}
.floater_wrapper ul.services li a:link, .floater_wrapper ul.services li a:visited {
	text-decoration: none;
	color: #5a2c34;
	font-weight: bold;
	padding-left: 10px;
}
.floater_wrapper ul.services li a:hover {
	text-decoration: underline;
}
.floater_photo {
	border: solid 1px #999999;
	margin: 0px 14px 10px 14px;
}
.floater_wrapper img {
	border: 4px solid #FFFFFF;
}

.order-flavia {
	margin-bottom: 20px;
}


a.floater_link:link, a.floater_link:visited {
	text-decoration: none;
	display: block;
	color: #5a2c34;
	font-weight: bold;
	text-align: right;
	background: url(../assets/pageframework/white_bullett.gif) no-repeat right center;
	padding-right: 10px;
	margin-top: .3em;
}
a.floater_link:hover {
	text-decoration: underline;
}
img.floater_divider {
	border: none;
	margin: 13px 0px;
}

/* Call Us Floater */

div.floater-call_us {
	background: url(../assets/pageframework/floater-call_us.png) left top no-repeat;
	height: 190px;
	text-align: center;
	margin-bottom: 20px;
}
	div.floater-call_us h3 {
		font-size: 0.875em;
		font-weight: bold;
		text-transform: uppercase;
		text-shadow: 1px -1px 1px rgba(0,0,0,0.4);
		color: #fff;
		line-height: 40px;
		margin-bottom: 28px;
	}
		div.floater-call_us div.one {
			font-size: 0.938em;
			color: #d55c19;
			font-weight: bold;
			margin-top: 20px;
			margin-bottom: 10px;
		}
		div.floater-call_us div.two {
			font-size: 1.625em;
			color: #6a7f10;
			font-weight: bold;
			margin-bottom: 10px;
		}
		div.floater-call_us div.three {
			font-size: 0.688em;
			color: #666;
			font-weight: bold;
		}